
/* footer */
.footer{
   background-color: #10062E;
}
.footer h4{
    color:white;
}
.footer p{
    color:white;
    line-height:2rem;
}
.footer li{
    color:white;
}
.footer li a{
    text-decoration:none;
    color: white;
}

.icon i {
    font-size: 25px;   
    cursor: pointer;
}
.contact i{
    font-size:20px;
}